/* 
   Please refer 'desktop.min.css' from www.altera.com for all desktop CSS style 
      - Just add the CSS style that you wish to overwrite it over here
*/

* {
    font-family: "IntelClear";
}

#accordion.ui-widget * {
    font-family: "IntelClear";
}

table.instructions td {
    padding: 1px;
}

.instructions tr:nth-child(odd)>td{background:#eff8fb}
.instructions tr:nth-child(even)>td{background:#eff8fb}

.mega_menu_content div.content{
    margin-right: auto;
    margin-left: auto;
}

.mega_menu_content div.content a{
    text-decoration: none;
    font-size: 16px;
}

.mega_menu_content.menu-anv a {
    color: #00aeef;
    font-size: 16px;
}

.mega_menu_content div.content div.menu-row a.item-link{
    color:#00aeef;
}

.mega_menu_content div.content div.menu-row a.item-link:hover, a.item-link:focus{
    color:#0071c5;
}

.mega_menu_content div.content div.menu-row ul.sub-menu li a{
    color:#555;
}

.mega_menu_content div.content div.menu-row ul.sub-menu li a.sub-link:hover, li a.sub-link:focus{
    color:#0071c5;
}

.mega_menu_content div.content .btn-primary {
    color: #fff;
    font-size: 20px;
}

.login div.content{
    margin-right: auto;
    margin-left: auto;  
}

.login div.content a{
    text-decoration: none;
    color: #00aeef;
}

.login  div.content * {
    font-size: 18px;
}

.login div.content a:hover, a:focus {
    color: #0071c5;
}

.login  div.content .headline-title {
    font-size: 36px;
}

.feedback div.content {
    margin-right: auto;
    margin-left: auto;  
}

.feedback  div.content * {
    font-size: 16px;
}

.feedback  div.content .headline-title {
    font-size: 36px;
}

/* Fonts */
/* ------------------------------------------------------------------------------------------------- */
@font-face {
  font-family: 'IntelClear';
  src: url("IntelClear_Rg.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'IntelClear';
  src: url("IntelClear_Bd.ttf") format("truetype");
  font-weight: bold;
}

@font-face {
  font-family: 'IntelClear-lite';
  src: url("IntelClear_Lt.ttf") format("truetype");
  font-weight: bold;
}

@font-face {
  font-family: 'IntelClear-headline';
  src: url("IntelClearPro_Bd.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
}



